<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction Activity 2</title>
</head>
<body>
	<h1>
			Code Ethics of the Filipino Computing and Information Technology Professional
		</h1>
		<p>
			For the purpose of this Code, the following terms are defined as follows.
		</p>
		<h4>
			Information Technology
		</h4>
		<p>
			The preparation, collections, creation, retrieval, storage, access, presentation and transformation of electronic inforamation in all its forms including, but not limited to, voice, graphic, text, video, data and image.
		</p>
		<h4>
			Information Technology Professional
		</h4>
		<p>
			One who develops or provides information technology products and/or services to the public.
		</p>

</body>
</html>